Bug 594494 - [RHEL6]: default network doesn't take into account the host network
[RHEL6]: default network doesn't take into account the host network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libvirt (Show other bugs)
6.0
All Linux
medium Severity medium
: rc
: ---
Assigned To: Cole Robinson
Virtualization Bugs
: Triaged
: 595932 603185 619687 (view as bug list)
Depends On: 235961
Blocks: 662922
  Show dependency treegraph
 
Reported: 2010-05-20 16:31 EDT by Chris Lalancette
Modified: 2010-12-14 03:10 EST (History)
14 users (show)

See Also:
Fixed In Version: libvirt-0_8_1-8_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 235961
: 662922 (view as bug list)
Environment:
Last Closed: 2010-11-11 09:48:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Check network collision (mail message, misplaced original patch!) (8.43 KB, text/plain)
2010-05-28 15:34 EDT, Cole Robinson
no flags Details

  None (edit)
Comment 1 Chris Lalancette 2010-05-26 08:21:09 EDT
*** Bug 595932 has been marked as a duplicate of this bug. ***
Comment 2 Cole Robinson 2010-05-28 15:34:38 EDT
Created attachment 417728 [details]
Check network collision (mail message, misplaced original patch!)
Comment 3 Dave Allan 2010-06-10 17:33:59 EDT
libvirt-0_8_1-8_el6 has been built in RHEL-6-candidate with the fix.

Dave
Comment 4 Chris Lalancette 2010-06-11 15:46:03 EDT
*** Bug 603185 has been marked as a duplicate of this bug. ***
Comment 5 LiZhang Li 2010-06-13 04:48:36 EDT
Verified using libvirt-0_8_1-8_el6 installed in both host(RHEL6) and guest(RHEL6).
guest default network automatically inactive and no collision happens.
Guest network works fine.
Comment 6 Jiri Denemark 2010-07-30 06:46:17 EDT
*** Bug 619687 has been marked as a duplicate of this bug. ***
Comment 7 releng-rhel@redhat.com 2010-11-11 09:48:04 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.